.heading397{
color:#316ac5;font-family:Arial;font-size:14pt;font-weight:bold;}
.pseudobody397{
padding-bottom:15px;padding-left:15px;padding-right:15px;padding-top:15px;}
.pseudobody397 .navroute{
border-bottom-color:#DDDDDD;border-bottom-style:solid;border-bottom-width:1px;color:#AAAAAA;font-family:Arial;font-size:10pt;padding-bottom:3px;}
.pseudobody397 .navroute A{
color:#AAAAAA;text-decoration-line:none;}
.pseudobody397 .navroute A:Hover{
color:#000000;text-decoration-line:underline;}
.pseudobody397 h1{
color:#316ac5;font-family:Arial;font-size:14pt;font-weight:bold;}
.pseudobody397 h2{
color:#000000;font-family:Verdana;font-size:8.5pt;font-weight:bold;}
.pseudobody397 h3{
color:#000000;font-family:Verdana;font-size:8pt;font-weight:bold;}
.pseudobody397 h4{
color:#000000;font-family:Verdana;font-size:7.5pt;font-weight:bold;}
.pseudobody397 h5{
color:#000000;font-family:Verdana;font-size:7pt;font-weight:bold;}
.pseudobody397 h6{
color:#000000;font-family:Verdana;font-size:6.5pt;font-weight:bold;}
.basefont397, .basefont397 td{
font-family:Verdana;font-size:clamp(14px, 2.5vw + 8px, 16px);line-height:1.5;}
.basefont397 A, .basefont397 td A{
color:#000066;text-decoration-line:none;}
.basefont397 A:Hover, .basefont397 td A:Hover{
text-decoration-line:underline;}
.abstract397{
font-family:Verdana;font-size:8pt;}
.abstract397 A{
color:#00f;text-decoration-line:none;}
.abstract397 A:Hover{
text-decoration-line:underline;}
.footnote397{
font-family:verdana;font-size:8pt;}
.footnoterule397{
height:1px;}
.footnotetitle397{
font-family:verdana;font-size:8pt;font-weight:bold;}
.highlight397{
background-color:#ff0;}
.listtable397{
width:100%;}
.pagelink397, td.pagelink397{
font-family:Verdana;font-size:8pt;}
.pagelink397 A, td.pagelink397 A{
color:#00f;text-decoration-line:none;}
.pagelink397 A:Hover, td.pagelink397 A:Hover{
text-decoration-line:underline;}
.sectionlink397, td.sectionlink397{
font-family:Verdana;font-size:8pt;}
.sectionlink397 A, td.sectionlink397 A{
color:#00f;text-decoration-line:none;}
.sectionlink397 A:Hover, td.sectionlink397 A:Hover{
text-decoration-line:underline;}
